body {
    background-color: #3f2e27;
}
#logo {
    width: 10%;
    margin-left: 45%;
    z-index: 1;
}
h1 {
    font-family: 'Special Elite', cursive;
    color: #eee9d3;
    font-size: 24px;
    letter-spacing: 15px;
    font-weight: 100;
    padding: 8px;
    text-align: center;
    position: relative;
}
figcaption {
    background-color: black;
    opacity: 0.5;
    font-weight: 800;
    color: white;
    padding: 5%;
    font-family: 'Open Sans Condensed', sans-serif;
}
footer {
    font-family: 'Open Sans Condensed', sans-serif;
    color: #eee9d3;
    font-size: 20px;
    letter-spacing: 3px;
    font-weight: 100;
    padding: 8px;
    text-align: center;
    position: relative;
}
* {
  box-sizing: border-box;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color:rgba(0, 0, 0, 0.8);
}

/* Modal Content */
.modal-content {
  position: relative;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    cursor: pointer;
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}